DBusVariant Struct Reference
D-Bus secret internal implementation details » DBusMessage implementation details

An opaque data structure containing the serialized form of any single D-Bus message item, whose signature is a single complete type. More...

## Data Fields

DBusString | data

## Detailed Description

An opaque data structure containing the serialized form of any single D-Bus message item, whose signature is a single complete type.

(Implementation detail: It's serialized as a single variant.)

Definition at line 5332 of file dbus-message.c.

## Field Documentation

## data

DBusString DBusVariant::data

Definition at line 5334 of file dbus-message.c.

The documentation for this struct was generated from the following file:

- dbus-message.c